tps = 25
mdesc0="Map done by V"
mdesc1="Have fun!"


WorldLoaded = function()
	Trigger.AfterDelay(tps*3,MapDesc0)
end
MapDesc0 = function()
	Media.DisplayMessage(mdesc0,"Creator")
	Trigger.AfterDelay(tps*10,MapDesc1)
end
MapDesc1 = function()
	Media.DisplayMessage(mdesc1,"Credits")
end